<div class="wrap">
<?php if( isset($_GET['settings-updated']) ) { ?>
    <div id="message" class="updated">
        <p><strong><?php _e('Settings saved.') ?></strong></p>
    </div>
<?php } ?>

<h2>Flippa Meta Verification</h2>

<form method="post" action="options.php">
<?php wp_nonce_field('update-options'); ?>
<?php settings_fields('flippa_meta_verification'); ?>

<div>
<p>Simply copy your complete Flippa verification meta code and paste it into the text area below. Once entered hit the save button and head back to Flippa to verify your listing.<br /> It is recommended that after verifying your Flippa auction, to deactivate this plugin.</p>
</div>

<table class="form-table">
  <tr>
    <th><label for="flippaverification">Flippa Meta Verification</label></th>
    <td><textarea rows="3" cols="70" name="flippa_meta_verification_content" placeholder='<meta name="verifyownership" content="f608f3b94dd91c9387dca7375b008ca7" />'><?PHP echo esc_attr (get_option('flippa_meta_verification_content')); ?></textarea>
 
  </tr>
</table>
<div>
<p><b>Important:</b> If you are using a caching plugin, such as WP Super Cache or W3 Total Cache, you <b>MUST</b> empty the cache after entering the verification code, or otherwise Flippa cannot verify your website.</p>
</div>
<input type="hidden" name="action" value="update" />

<p class="submit">
<input type="submit" class="button-primary" value="<?php _e('Save Changes') ?>" />
</p>

</form>
</div>